VS2010创建SILVERLIGHT项目时提示“你需要安装最新的SILVERLIGHT DEVELOPER运行时”解决方法

        VS2010创建SILVERLIGHT项目时提示“你需要安装最新的SILVERLIGHT DEVELOPER运行时”。解决这个问题,可以先安装第一个程序Silverlight5http://download.csdn.net/detail/ahcmm2008/6682475),然后安装第二个程序Silverlight5_Developerhttp://download.csdn.net/detail/ahcmm2008/6682535),即可解决问题,亲测。以上两个资源都是我的资源里的,已经设置为0分了,方便大家下载。

 

        希望大家多多顶贴,帮助更多的人!

 

        如果解决了问题,以下文字就不用看了:

        之所以会有“需要安装最新的SILVERLIGHT DEVELOPER运行时”这个问题,是因为安装的SILVERLIGHTSILVERLIGHT DEVELOPER运行时不匹配,可以登陆http://www.microsoft.com/silverlight/,下载最新版的SILVERLIGHT,以及对应的SILVERLIGHT DEVELOPER运行时。我资源里提供的是Silverlight 5 (5.1.20913.0)
以及相应的运行时。

 

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页